/* images & icons */
#slider-clone img {width: 100%; height: auto;}


/* titles */

#list-slide .text h3 {font-family: "ProximaNova-Regular", "Helvetica Neue", Helvetica, Arial; font-weight: normal; font-size: 1.02em; line-height: 1.24em;}
#list-slide .text h3 a {color: #777;}
#feature-slide .text h3 a {color: #111; font-weight: normal; line-height: 1.2em; font-size: 1.5rem; font-family: "ProximaNova-Regular", "Helvetica Neue", Helvetica, Arial; text-transform: uppercase; }
.picture.main-column-picture .top-ctgr {position:absolute; display: flex; width: 100%;}
.picture.main-column-picture .top-ctgr h2 {display: inline-block; margin: 0 auto; padding: 4px 13px; color: #fff; background: #41ad00; font-size: 0.77rem; font-family: "ProximaNova-Bold", "Helvetica Neue", Helvetica, Arial; font-weight: normal; text-transform: uppercase;}

.mac .picture.main-column-picture .top-ctgr h2, .linux .picture.main-column-picture .top-ctgr h2 { padding: 4px 13px 2px !important; font-family: "ProximaNova-Regular", "Helvetica Neue", Helvetica, Arial !important; font-weight: bold !important; }

/* lists */
.home .vehicle-list li {width: 32.5%;}

#list-slide li {margin: 10px 1.7% 10px 1.7%; padding: 0; line-height: 1.1em; min-height: 182px; width: 22.8%; float: left;}
#list-slide li:first-child {margin: 10px 1% 10px 0;}
#list-slide li:last-child { margin: 10px 0 10px 1%; }
#list-slide li.on { border-bottom: 5px solid #41ad00; border-top: 5px solid #41ad00; }
#list-slide li.on .picture { height: 87px; bottom: 0; vertical-align: bottom;}
#list-slide li.on .picture img {margin-top: -5px}
@media (min-width: 1200px) {
  .mac #feature-slide .text, .linux #feature-slide .text { padding: 16px 16px 13px 16px !important; }
}

#list-slide li.on .text h3 a {color: #111;}

.home .shop-by-make ul {display: inline-block; *display: inline; *zoom: 1; margin-right: 1%; vertical-align: top; width: 15%;}
.home .shop-by-make ul:last-child {margin-left: 0; width: 16%;}
.home .shop-by-make ul li {margin-bottom: 12px;}
.home .shop-by-make ul li:last-child {margin-bottom: 0;}


/* text-wrapper */
.home .body-content .main-column-left-wrapper {display: block; float: left; width: 100%; clear: both; background: #42ac00;}
.home .body-content .main-column-left {display: block; padding: 22px 17px 25px; max-width: 750px;}
.home .body-content .main-column-right {width: 100%; float: left;}
.home .body-content .main-column-left h2 {color: #fff; font-size: 1.25rem; background: none;}
.home .body-content .main-column-left h2 strong { background: none; }

@media (min-width: 1200px) {
.home .body-content .main-column-left-wrapper {
    max-width: 670px;
 }
}

@media (min-width: 601px) {
  .home .body-content .main-column-text {margin-left: 298px;}
}

@media (max-width: 450px){
  .home .body-content .main-column-picture {
    max-height: 240px !important;
  }
  .home .recent-articles article {
    margin-bottom: 29px !important;
  }
  .home .recent-articles .description {
      padding-left: 3px !important;
      font-size: 1.17em;
  }
  #feature-slide li.child { height: auto !important; }
}
.home .body-content .main-column-text p { color: #909090; }
.home .body-content .main-column-picture {float: left; width: 270px; max-height: 240px; overflow: hidden;}

#slider-content .main-column-left-wrapper {float: left; margin-left: -408px; width: 100%; display: block;}
#slider-content .main-column-left {margin-left: 408px; display: block;display: block;}
#slider-content .main-column-right {width: 408px; float: right;}

#list-slide { margin-top: 13px;}
.mac #list-slide, .linux .mac #list-slide { margin-top: 20px; }
#list-slide .picture {float: left; width: 100%; display: inline-block; height: 92px; overflow: hidden;}
#list-slide .picture img {margin-right: 175px;}
#list-slide .text {width: 100%; float: left; display: block; margin: 8px 10px 0px 0px; padding: 3px 0 6px 0; font-family: "ProximaNova-Regular", "Helvetica Neue", Helvetica, Arial; line-height: 1.1em; max-height: 70px; overflow: hidden;}

/* titles */
.home .list-slide h3 {font-size: 1em; font-weight: normal;}


/* section */
.home .news article {border-bottom: 1px solid #ccc; margin-bottom: 29px; padding-bottom: 31px;}
.home .news article:last-of-type { border: 0 !important; }
.home section.recent-articles { margin-top: 59px; margin-bottom: 10px; }
.home section.car-finder { margin-bottom: 70px; }
.home .recent-articles article {display: inline-block; margin-right: 15px; margin-bottom: 30px; padding-bottom: 11px; vertical-align:top; width: 100%; border-bottom: 1px solid #ccc;}
.home .recent-articles article:last-child {margin-right: 0px; border: 0; }
.home .recent-articles .description {display: block; line-height: 1.2em; font-size: 1.105em; color: #666;}
.home section.buyers-guide { margin-bottom: 25px; }

/* forms */
#new-cars-form {width:100%; box-sizing:border-box;margin-top: 5px; position: relative;}
#new-cars-form #find_submit {width:18%;height: 40px; background: #ACD407; color: #333; font-family: "ProximaNova-Bold", "Helvetica Neue", Helvetica, Arial; font-size: 1.38em; padding: 8px 5px 8px; position: absolute; border-radius: 0; border: 0; box-sizing: border-box; vertical-align: top; text-align:center;}
.mac #new-cars-form #find_submit, .linux #new-cars-form #find_submit { padding: 11px 30px 11px; }
#new-cars-form #find_submit:hover {background: #a0c506; color: #000; opacity: 1;}
#new-cars-form div.selector {margin-top: 10px;}

@media (min-width: 401px) and (max-width: 450px){
  .home .body-content .main-column-left {padding: 24px 15px 25px !important; min-height: 140px;}
  #new-cars-form select {width:70%; height: 41px; margin-bottom: 1px; padding-left: 16px !important; font-size: 1.1em !important; }
  #new-cars-form #find_submit {width:30%; padding: 27px 0px !important; font-size: 1.8em !important; font-weight: normal; height: auto !important; }
  .mac #new-cars-form #find_submit, .linux #new-cars-form #find_submit  { padding: 30px 16px 24px 14px !important; font-weight: bold;}
}
@media (max-width: 450px) {
  .home section.recent-articles { margin-top: 5px !important; }
}
@media (max-width: 400px) {
#new-cars-form #find_submit {width:30%; padding: 24px 0px !important;height:auto; }
#new-cars-form select {  }
#new-cars-form select {width:70%; height: 36px !important; margin-bottom: 1px !important; padding-left: 13px !important; font-size: .94em; }
}

/* slider */
#feature-slide li.child { background: #fff; width: 100%; height:100%; overflow: hidden; }
#feature-slide li article.text_wrapper{position: static;}
.mac #feature-slide li article.text_wrapper{position: relative;}
#feature-slide .text { background-color: #fff; position: absolute; bottom: 0px; left: 0px; right:0; line-height: 1.3em; margin: 0 15px; padding: 14px 16px 14px 16px; color: #111;}
/*.mac #feature-slide .text, .linux #feature-slide .text { padding: 14px 16px 14px 16px; }*/
.ie8 #feature-slide .text {background-color: #7f7f7f}
#feature-slide #slider .picture img{width:100%;}
.win #feature-slide #slider .picture img{height:auto;}
@media (max-width: 700px) {
  .mac #feature-slide li article.text_wrapper { position: static !important; }
  #feature-slide #slider .picture img { max-height: 410px; }
  #feature-slide .text { padding: 10px 10px 3px 10px !important;}
}
@media (min-width: 451px) and (max-width: 767px) {
  .home section.recent-articles { margin-top: 5px !important; }
}
@media (max-width: 767px) {
    .plusslider { width: 100% !important; }
    .plusslider-arrows li { opacity: 1 !important;}
    #feature-slide .text h3 a {
      line-height: 1.2;
      font-size: 1.2rem !important;
    }
    #feature-slide li.child,
    #slider li a img {
      width: 100% !important;
      max-width: 100% !important;
    }
    #list-slide {
      display: none;
     }
	#slider-content{margin-bottom:40px !important}
} /* max 767px */

#feature-slide {position: relative; left: 0;}
#slider {overflow: hidden;position: relative; padding-bottom: 60.22%; width: 100%;}
#slider .picture { float: none !important; }

@media (min-width: 700px) {
  #feature-slide { position: relative; /*height: 409px; width: 668px;*/ overflow: hidden; }
}

@media (min-width: 680px) and (max-width: 700px) {
  #feature-slide {position: relative; overflow: hidden; position: relative;}
}

@media (min-width: 350px) and (max-width: 450px) {
    #slider-content { margin: 0 -20px; }
    #feature-slide {position: relative; overflow: hidden; width: 100% !important; }
    #feature-slide .picture { max-height: 260px !important; }
    .plusslider-arrows li { top: 58% !important; }

    .home section.car-finder { margin-bottom: 73px !important; }
    .home section.buyers-guide { margin-bottom: 9px !important; }
    .widget-container.widget_text { margin-bottom: 52px; }
    .home .picture.mb20 { margin-bottom: 16px !important;}
    .articles .big-cont h3 a { font-size: 1.055em !important; line-height: 1.2; margin-top: -3px; margin-left: -1px !important; }
    article .main-column-picture { margin-bottom: 19px !important; }
    section.articles.news { margin-bottom: 20px !important; }
    .home .news article.big-artcl { padding-bottom: 17px !important;}
    .home .news article { margin-bottom: 30px !important; padding-bottom: 26px !important; }
    .home .articles h3 {margin-bottom: 13px !important; margin-top: 10px !important;}
    .home .articles.news h3 { margin-top: -2px !important; }
    .news article:last-of-type { border: none !important; margin-bottom: 0px !important;}
} /* 350 - 450 */

@media (max-width: 350px) {
  #slider-content { margin: 0 -20px; }
  .plusslider-arrows li { top: 55% !important; }
  #feature-slide .text { width: 84% !important; }
  #feature-slide .text h3 a {line-height: .8em !important; font-size: 1em !important; height: 205px !important;}
} /* max 350 */

.plusslider { width: 100%; position: relative; }

.plusslider .child {float: left;}

/* temp - remove  Controls  */
.plusslider-pagination-wrapper {
position: absolute; right: 4px; bottom: 0; z-index: 500; display: none;}

.plusslider-pagination li {
background-color: rgba(75,22,23,0.80);
border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; -o-border-radius: 2px;
height: 8px; width: 8px; padding: 1px; margin: 0 2px 0px 0px;
display: inline-block; text-indent:-999em; position: relative;}

.plusslider-pagination .current {background-color: rgba(75,22,23,1);}
.plusslider-pagination li:hover {background-color: rgba(255,255,255,1.0);}

@media (max-width: 600px){
  .plusslider-arrows li {outline: none;}
  .plusslider-arrows .prev { left: 10px; }
  .plusslider-arrows .next { background-position: -30px 0px; right: 10px;}

  .home section#car-make { margin-top: 40px; }
} /* max 600px */

.plusslider-arrows li {
background: url(../images/slide.png) no-repeat;
width: 30px; height: 30px;
position: absolute; top: 50%; z-index: 8;
display: block; margin-top: -32px;
text-indent: -9999px; cursor: pointer;
opacity: 0;
-webkit-transition-property: opacity; -webkit-transition-duration: 0.2s; -webkit-transition-timing-function: ease-in;
-moz-transition-property: opacity; -moz-transition-duration: 0.2s; -moz-transition-timing-function: ease-in;
-ms-transition-property: opacity; -ms-transition-duration: 0.2s; -ms-transition-timing-function: ease-in;
 -o-transition-property: opacity; -o-transition-duration: 0.2s; -o-transition-timing-function: ease-in;
 transition-property: opacity; transition-duration: 0.2s; transition-timing-function: ease-in;}

.plusslider:hover .plusslider-arrows li {opacity: .7;}

.plusslider-arrows .prev {background-position: 0px 0px; left: 10px;}
.plusslider-arrows .next {background-position: -30px 0px; right: 10px;}
.plusslider:hover .plusslider-arrows li:hover  {opacity: 1;}

.plustype-fader .current {z-index: 2;}
.plustype-fader .child {display: none; position: absolute; left: 0; top: 0;}
.plustype-fader .plusslider-pagination {position: relative; z-index: 200;}

/* no-javascript fallback */
#feature-slide  #slider > *, #feature-slide  #slider li:not(:first-child) {display: none;}
#feature-slide #slider > *:first-child, #feature-slide  #slider > li:first-child {display: block;}
